FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by NSA.
Your IP: 54.224.191.72

git-core 3c1c0ab6-6b5d-4c20-bf4c-f9a12088f8a2

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/sparc/FAIL/git-core,3c1c0ab6-6b5d-4c20-bf4c-f9a12088f8a2.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/05/31 03:24:41

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: neon-0.26.3-3.sparc: newer version installed, give up
  • error 3
  • poldek: error: subversion-1.6.18-1.sparc: req libsvn_delta-1.so.0 not found
  • error 4
  • poldek: error: subversion-1.6.18-1.sparc: req libsvn_diff-1.so.0 not found
  • error 5
  • poldek: error: subversion-1.6.18-1.sparc: req libsvn_fs-1.so.0 not found
  • error 6
  • poldek: error: subversion-1.6.18-1.sparc: req libsvn_ra-1.so.0 not found
  • error 7
  • poldek: error: subversion-1.6.18-1.sparc: req libsvn_repos-1.so.0 not found
  • error 8
  • poldek: error: subversion-1.6.18-1.sparc: req libsvn_subr-1.so.0 not found
  • error 9
  • poldek: error: subversion-1.6.18-1.sparc: req libsvn_wc-1.so.0 not found
  • error 10
  • poldek: error: subversion-1.6.18-1.sparc: req subversion-libs = 1.6.18-1 not found
  • error 11
  • rpm: error: Failed build dependencies:
  • error 12
  • error: neon-0.26.3-3.sparc: newer version installed, give up
  • error 13
  • error: subversion-1.6.18-1.sparc: req libsvn_delta-1.so.0 not found
  • error 14
  • error: subversion-1.6.18-1.sparc: req libsvn_diff-1.so.0 not found
  • error 15
  • error: subversion-1.6.18-1.sparc: req libsvn_fs-1.so.0 not found
  • error 16
  • error: subversion-1.6.18-1.sparc: req libsvn_ra-1.so.0 not found
  • error 17
  • error: subversion-1.6.18-1.sparc: req libsvn_repos-1.so.0 not found
  • error 18
  • error: subversion-1.6.18-1.sparc: req libsvn_subr-1.so.0 not found
  • error 19
  • error: subversion-1.6.18-1.sparc: req libsvn_wc-1.so.0 not found
  • error 20
  • error: subversion-1.6.18-1.sparc: req subversion-libs = 1.6.18-1 not found
  • error 21
  • error: LOOP:
  • error 22
  • error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 23
  • error: kpathsea-3.0-2.sparc Requires(post): /usr/bin/texhash
  • error 24
  • error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
  • error 25
  • error: tetex-3.0-2.sparc Requires(auto): kpathsea
  • error 26
  • error: LOOP:
  • error 27
  • error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
  • error 28
  • error: tetex-3.0-2.sparc Requires(auto): kpathsea
  • error 29
  • error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 30
  • error: kpathsea-3.0-2.sparc Requires(post): /usr/bin/texhash
  • error 31
  • error: neon-0.26.3-3.sparc: newer version installed, give up
  • error 32
  • error: perl-subversion-1.6.18-1.sparc: req libsvn_delta-1.so.0 not found
  • error 33
  • error: perl-subversion-1.6.18-1.sparc: req libsvn_diff-1.so.0 not found
  • error 34
  • error: perl-subversion-1.6.18-1.sparc: req libsvn_fs-1.so.0 not found
  • error 35
  • error: perl-subversion-1.6.18-1.sparc: req libsvn_ra-1.so.0 not found
  • error 36
  • error: perl-subversion-1.6.18-1.sparc: req libsvn_repos-1.so.0 not found
  • error 37
  • error: perl-subversion-1.6.18-1.sparc: req libsvn_subr-1.so.0 not found
  • error 38
  • error: perl-subversion-1.6.18-1.sparc: req libsvn_wc-1.so.0 not found
  • error 39
  • error: perl-subversion-1.6.18-1.sparc: req subversion-libs = 1.6.18-1 not found
  • error 40
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Tue May 31 04:06:11 2016
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/3c1c0ab6-6b5d-4c20-bf4c-f9a12088f8a2/git-core-2.8.3-1.src.rpm
fetched 4012662 bytes, 337.4 K/s
installing srpm: git-core-2.8.3-1.src.rpm
+ install -d /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/BUILD /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --without gnome_keyring git-core-2.8.3-1.src.rpm
warning: git-core-2.8.3-1.src.rpm: Header V4 DSA signature: NOKEY, key ID 4924cd7e
git-core                    ##################################################
+ rm -f git-core-2.8.3-1.src.rpm
+ install -m 700 -d /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/BUILD/tmp
+ TMPDIR=/tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/BUILD/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --without gnome_keyring --target sparc-pld-linux --define 'prep exit 0' /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/git-core.spec
Building target platforms: sparc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-devel is needed by git-core-2.8.3-1.src
rpm: 	asciidoc >= 7.1.2-3 is needed by git-core-2.8.3-1.src
rpm: 	docbook-dtd45-xml is needed by git-core-2.8.3-1.src
rpm: 	xmlto is needed by git-core-2.8.3-1.src
rpm: 	perl-subversion is needed by git-core-2.8.3-1.src
rpm: 	subversion is needed by git-core-2.8.3-1.src
rpm: Building target platforms: sparc-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..471
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19575 packages read
poldek: Removed 4598 duplicate packages from available set
poldek: Processing dependencies...
poldek: subversion-1.6.18-1.sparc marks subversion-libs-1.6.18-1.sparc (cap libsvn_client-1.so.0)
poldek:  subversion-libs-1.6.18-1.sparc marks neon-0.26.3-3.sparc (cap libneon.so.26)
poldek: error: neon-0.26.3-3.sparc: newer version installed, give up
poldek: error: subversion-1.6.18-1.sparc: req libsvn_delta-1.so.0 not found
poldek: error: subversion-1.6.18-1.sparc: req libsvn_diff-1.so.0 not found
poldek: error: subversion-1.6.18-1.sparc: req libsvn_fs-1.so.0 not found
poldek: error: subversion-1.6.18-1.sparc: req libsvn_ra-1.so.0 not found
poldek: error: subversion-1.6.18-1.sparc: req libsvn_repos-1.so.0 not found
poldek: error: subversion-1.6.18-1.sparc: req libsvn_subr-1.so.0 not found
poldek: error: subversion-1.6.18-1.sparc: req libsvn_wc-1.so.0 not found
poldek: error: subversion-1.6.18-1.sparc: req subversion-libs = 1.6.18-1 not found
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-devel is needed by git-core-2.8.3-1.src
rpm: 	asciidoc >= 7.1.2-3 is needed by git-core-2.8.3-1.src
rpm: 	docbook-dtd45-xml is needed by git-core-2.8.3-1.src
rpm: 	xmlto is needed by git-core-2.8.3-1.src
rpm: 	perl-subversion is needed by git-core-2.8.3-1.src
rpm: 	subversion is needed by git-core-2.8.3-1.src
rpm: Building target platforms: sparc-pld-linux
installing BR: perl\-subversion asciidoc subversion docbook\-dtd45\-xml gettext\-devel xmlto
Loading [pndir]okas...
Loading [dir]ready...
200..400..471
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19575 packages read
Removed 4598 duplicate packages from available set
Processing dependencies...
subversion-1.6.18-1.sparc marks subversion-libs-1.6.18-1.sparc (cap libsvn_client-1.so.0)
 subversion-libs-1.6.18-1.sparc marks neon-0.26.3-3.sparc (cap libneon.so.26)
error: neon-0.26.3-3.sparc: newer version installed, give up
error: subversion-1.6.18-1.sparc: req libsvn_delta-1.so.0 not found
error: subversion-1.6.18-1.sparc: req libsvn_diff-1.so.0 not found
error: subversion-1.6.18-1.sparc: req libsvn_fs-1.so.0 not found
error: subversion-1.6.18-1.sparc: req libsvn_ra-1.so.0 not found
error: subversion-1.6.18-1.sparc: req libsvn_repos-1.so.0 not found
error: subversion-1.6.18-1.sparc: req libsvn_subr-1.so.0 not found
error: subversion-1.6.18-1.sparc: req libsvn_wc-1.so.0 not found
error: subversion-1.6.18-1.sparc: req subversion-libs = 1.6.18-1 not found
Installing set #2
Processing dependencies...
xmlto-0.0.19-6.sparc marks docbook-dtd42-xml-1.0-4.noarch (cap docbook-dtd42-xml)
xmlto-0.0.19-6.sparc marks docbook-style-xsl-1.64.1-1.noarch (cap docbook-style-xsl >= 1.56.0)
 docbook-style-xsl-1.64.1-1.noarch marks sgml-common-0.6.3-6.noarch (cap sgml-common >= 0.5)
xmlto-0.0.19-6.sparc marks passivetex-1.25-4.noarch (cap passivetex >= 1.20)
 passivetex-1.25-4.noarch marks tetex-3.0-2.sparc (cap /usr/bin/texhash)
  tetex-3.0-2.sparc marks gd-2.0.35-1.sparc (cap gd)
   gd-2.0.35-1.sparc marks X11-libs-6.9.0-19.sparc (cap libX11.so.6)
    X11-libs-6.9.0-19.sparc marks X11-common-6.9.0-19.sparc (cap X11-common = 1:6.9.0-19)
  tetex-3.0-2.sparc marks kpathsea-3.0-2.sparc (cap kpathsea)
  tetex-3.0-2.sparc marks tetex-dirs-fonts-3.0-2.sparc (cap tetex-dirs-fonts = 1:3.0-2)
  tetex-3.0-2.sparc marks tetex-fonts-cm-3.0-2.sparc (cap tetex-fonts-cm = 1:3.0-2)
  tetex-3.0-2.sparc marks tetex-fonts-misc-3.0-2.sparc (cap tetex-fonts-misc = 1:3.0-2)
 passivetex-1.25-4.noarch marks tetex-fonts-jknappen-3.0-2.sparc (cap tetex-fonts-jknappen)
 passivetex-1.25-4.noarch marks tetex-fonts-stmaryrd-3.0-2.sparc (cap tetex-fonts-stmaryrd)
 passivetex-1.25-4.noarch marks tetex-latex-ams-3.0-2.sparc (cap tetex-latex-ams)
  tetex-latex-ams-3.0-2.sparc marks tetex-fonts-ams-3.0-2.sparc (cap tetex-fonts-ams = 1:3.0-2)
  tetex-latex-ams-3.0-2.sparc marks tetex-latex-3.0-2.sparc (cap tetex-latex = 1:3.0-2)
   tetex-latex-3.0-2.sparc marks tetex-fonts-eurosym-3.0-2.sparc (cap tetex-fonts-eurosym = 1:3.0-2)
   tetex-latex-3.0-2.sparc marks tetex-fonts-latex-3.0-2.sparc (cap tetex-fonts-latex = 1:3.0-2)
 passivetex-1.25-4.noarch marks tetex-latex-wasysym-3.0-2.sparc (cap tetex-latex-wasysym)
  tetex-latex-wasysym-3.0-2.sparc marks tetex-fonts-wasy-3.0-2.sparc (cap tetex-fonts-wasy = 1:3.0-2)
There are 22 packages to install (21 marked by dependencies):
I xmlto-0.0.19-6.sparc
D X11-common-6.9.0-19.sparc  X11-libs-6.9.0-19.sparc  
D docbook-dtd42-xml-1.0-4.noarch  docbook-style-xsl-1.64.1-1.noarch  
D gd-2.0.35-1.sparc  kpathsea-3.0-2.sparc  passivetex-1.25-4.noarch  
D sgml-common-0.6.3-6.noarch  tetex-3.0-2.sparc  
D tetex-dirs-fonts-3.0-2.sparc  tetex-fonts-ams-3.0-2.sparc  
D tetex-fonts-cm-3.0-2.sparc  tetex-fonts-eurosym-3.0-2.sparc  
D tetex-fonts-jknappen-3.0-2.sparc  tetex-fonts-latex-3.0-2.sparc  
D tetex-fonts-misc-3.0-2.sparc  tetex-fonts-stmaryrd-3.0-2.sparc  
D tetex-fonts-wasy-3.0-2.sparc  tetex-latex-3.0-2.sparc  
D tetex-latex-ams-3.0-2.sparc  tetex-latex-wasysym-3.0-2.sparc
This operation will use 45.9MB of disk space.
Need to get 14.5MB of archives (14.5MB to download).

Retrieving [1/22] ac-main::X11-common-6.9.0-19.sparc.rpm...
..............................done
Retrieving [2/22] ac-main::X11-libs-6.9.0-19.sparc.rpm...
..............................done
Retrieving [3/22] ac-main::docbook-dtd42-xml-1.0-4.noarch.rpm...
..............................done
Retrieving [4/22] ac-main::docbook-style-xsl-1.64.1-1.noarch.rpm...
..............................done
Retrieving [5/22] ac-main::tetex-dirs-fonts-3.0-2.sparc.rpm...
..............................done
Retrieving [6/22] ac-main::tetex-fonts-cm-3.0-2.sparc.rpm...
..............................done
Retrieving [7/22] ac-main::tetex-fonts-misc-3.0-2.sparc.rpm...
..............................done
Retrieving [8/22] ac-main::tetex-3.0-2.sparc.rpm...
..............................done
Retrieving [9/22] ac-main::kpathsea-3.0-2.sparc.rpm...
..............................done
Retrieving [10/22] ac-main::tetex-fonts-jknappen-3.0-2.sparc.rpm...
..............................done
Retrieving [11/22] ac-main::tetex-fonts-stmaryrd-3.0-2.sparc.rpm...
..............................done
Retrieving [12/22] ac-main::tetex-fonts-ams-3.0-2.sparc.rpm...
..............................done
Retrieving [13/22] ac-main::tetex-fonts-eurosym-3.0-2.sparc.rpm...
..............................done
Retrieving [14/22] ac-main::tetex-fonts-latex-3.0-2.sparc.rpm...
..............................done
Retrieving [15/22] ac-main::tetex-latex-3.0-2.sparc.rpm...
..............................done
Retrieving [16/22] ac-main::tetex-latex-ams-3.0-2.sparc.rpm...
..............................done
Retrieving [17/22] ac-main::tetex-fonts-wasy-3.0-2.sparc.rpm...
..............................done
Retrieving [18/22] ac-main::tetex-latex-wasysym-3.0-2.sparc.rpm...
..............................done
Retrieving [19/22] ac-main::passivetex-1.25-4.noarch.rpm...
..............................done
Retrieving [20/22] ac-updates::sgml-common-0.6.3-6.noarch.rpm...
..............................done
Retrieving [21/22] ac-updates::gd-2.0.35-1.sparc.rpm...
..............................done
Retrieving [22/22] ac-updates::xmlto-0.0.19-6.sparc.rpm...
..............................done
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
error: LOOP:
error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
error:     kpathsea-3.0-2.sparc                     Requires(post): /usr/bin/texhash
error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
error:     tetex-3.0-2.sparc                        Requires(auto): kpathsea
Preparing...                ##################################################
	installing package tetex-3.0-2 needs 141MB on the / filesystem
	installing package kpathsea-3.0-2 needs 149MB on the / filesystem
	installing package tetex-latex-3.0-2 needs 1041MB on the / filesystem
	installing package tetex-latex-ams-3.0-2 needs 1089MB on the / filesystem
	installing package tetex-latex-wasysym-3.0-2 needs 1092MB on the / filesystem
	installing package passivetex-1.25-4 needs 1101MB on the / filesystem
	installing package xmlto-0.0.19-6 needs 1126MB on the / filesystem
Installing set #3
Processing dependencies...
asciidoc-7.1.2-3.noarch marks xmlto-0.0.19-6.sparc (cap xmlto)
 xmlto-0.0.19-6.sparc marks docbook-dtd42-xml-1.0-4.noarch (cap docbook-dtd42-xml)
 xmlto-0.0.19-6.sparc marks docbook-style-xsl-1.64.1-1.noarch (cap docbook-style-xsl >= 1.56.0)
  docbook-style-xsl-1.64.1-1.noarch marks sgml-common-0.6.3-6.noarch (cap sgml-common >= 0.5)
 xmlto-0.0.19-6.sparc marks passivetex-1.25-4.noarch (cap passivetex >= 1.20)
  passivetex-1.25-4.noarch marks tetex-3.0-2.sparc (cap /usr/bin/texhash)
   tetex-3.0-2.sparc marks gd-2.0.35-1.sparc (cap gd)
    gd-2.0.35-1.sparc marks X11-libs-6.9.0-19.sparc (cap libX11.so.6)
     X11-libs-6.9.0-19.sparc marks X11-common-6.9.0-19.sparc (cap X11-common = 1:6.9.0-19)
   tetex-3.0-2.sparc marks kpathsea-3.0-2.sparc (cap kpathsea)
   tetex-3.0-2.sparc marks tetex-dirs-fonts-3.0-2.sparc (cap tetex-dirs-fonts = 1:3.0-2)
   tetex-3.0-2.sparc marks tetex-fonts-cm-3.0-2.sparc (cap tetex-fonts-cm = 1:3.0-2)
   tetex-3.0-2.sparc marks tetex-fonts-misc-3.0-2.sparc (cap tetex-fonts-misc = 1:3.0-2)
  passivetex-1.25-4.noarch marks tetex-fonts-jknappen-3.0-2.sparc (cap tetex-fonts-jknappen)
  passivetex-1.25-4.noarch marks tetex-fonts-stmaryrd-3.0-2.sparc (cap tetex-fonts-stmaryrd)
  passivetex-1.25-4.noarch marks tetex-latex-ams-3.0-2.sparc (cap tetex-latex-ams)
   tetex-latex-ams-3.0-2.sparc marks tetex-fonts-ams-3.0-2.sparc (cap tetex-fonts-ams = 1:3.0-2)
   tetex-latex-ams-3.0-2.sparc marks tetex-latex-3.0-2.sparc (cap tetex-latex = 1:3.0-2)
    tetex-latex-3.0-2.sparc marks tetex-fonts-eurosym-3.0-2.sparc (cap tetex-fonts-eurosym = 1:3.0-2)
    tetex-latex-3.0-2.sparc marks tetex-fonts-latex-3.0-2.sparc (cap tetex-fonts-latex = 1:3.0-2)
  passivetex-1.25-4.noarch marks tetex-latex-wasysym-3.0-2.sparc (cap tetex-latex-wasysym)
   tetex-latex-wasysym-3.0-2.sparc marks tetex-fonts-wasy-3.0-2.sparc (cap tetex-fonts-wasy = 1:3.0-2)
There are 23 packages to install (22 marked by dependencies):
I asciidoc-7.1.2-3.noarch
D X11-common-6.9.0-19.sparc  X11-libs-6.9.0-19.sparc  
D docbook-dtd42-xml-1.0-4.noarch  docbook-style-xsl-1.64.1-1.noarch  
D gd-2.0.35-1.sparc  kpathsea-3.0-2.sparc  passivetex-1.25-4.noarch  
D sgml-common-0.6.3-6.noarch  tetex-3.0-2.sparc  
D tetex-dirs-fonts-3.0-2.sparc  tetex-fonts-ams-3.0-2.sparc  
D tetex-fonts-cm-3.0-2.sparc  tetex-fonts-eurosym-3.0-2.sparc  
D tetex-fonts-jknappen-3.0-2.sparc  tetex-fonts-latex-3.0-2.sparc  
D tetex-fonts-misc-3.0-2.sparc  tetex-fonts-stmaryrd-3.0-2.sparc  
D tetex-fonts-wasy-3.0-2.sparc  tetex-latex-3.0-2.sparc  
D tetex-latex-ams-3.0-2.sparc  tetex-latex-wasysym-3.0-2.sparc  
D xmlto-0.0.19-6.sparc
This operation will use 46.6MB of disk space.
Need to get 14.7MB of archives (216.2KB to download).

Retrieving ac-updates::asciidoc-7.1.2-3.noarch.rpm...
..............................done
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
error: LOOP:
error: removing tetex-3.0-2.sparc "Requires(auto): kpathsea" from tsort relations.
error:     tetex-3.0-2.sparc                        Requires(auto): kpathsea
error: removing kpathsea-3.0-2.sparc "Requires(post): /usr/bin/texhash" from tsort relations.
error:     kpathsea-3.0-2.sparc                     Requires(post): /usr/bin/texhash
Preparing...                ##################################################
	installing package tetex-3.0-2 needs 141MB on the / filesystem
	installing package kpathsea-3.0-2 needs 149MB on the / filesystem
	installing package tetex-latex-3.0-2 needs 1041MB on the / filesystem
	installing package tetex-latex-ams-3.0-2 needs 1089MB on the / filesystem
	installing package tetex-latex-wasysym-3.0-2 needs 1092MB on the / filesystem
	installing package passivetex-1.25-4 needs 1101MB on the / filesystem
	installing package xmlto-0.0.19-6 needs 1126MB on the / filesystem
	installing package asciidoc-7.1.2-3 needs 1206MB on the / filesystem
Installing set #4
Processing dependencies...
docbook-dtd45-xml-1.0-1.noarch marks sgml-common-0.6.3-6.noarch (cap /usr/bin/install-catalog)
There are 2 packages to install (1 marked by dependencies):
I docbook-dtd45-xml-1.0-1.noarch
D sgml-common-0.6.3-6.noarch
This operation will use 649.7KB of disk space.
Need to get 120.3KB of archives (65.6KB to download).

Retrieving ac-updates::docbook-dtd45-xml-1.0-1.noarch.rpm...
..............................done
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
sgml-common                 ##################################################
docbook-dtd45-xml           ##################################################
Installing set #5
Processing dependencies...
gettext-devel-0.17-3.sparc marks glib2-2.16.1-3.sparc (cap glib2)
 glib2-2.16.1-3.sparc marks fam-libs-2.7.0-6.sparc (cap libfam.so.0)
gettext-devel-0.17-3.sparc marks libcroco-0.6.1-1.sparc (cap libcroco)
There are 4 packages to install (3 marked by dependencies):
I gettext-devel-0.17-3.sparc
D fam-libs-2.7.0-6.sparc  glib2-2.16.1-3.sparc  libcroco-0.6.1-1.sparc
This operation will use 9.7MB of disk space.
Need to get 2.8MB of archives (2.8MB to download).

Retrieving [1/4] ac-main::fam-libs-2.7.0-6.sparc.rpm...
..............................done
Retrieving [2/4] ac-main::libcroco-0.6.1-1.sparc.rpm...
..............................done
Retrieving [3/4] ac-updates::glib2-2.16.1-3.sparc.rpm...
..............................done
Retrieving [4/4] ac-updates::gettext-devel-0.17-3.sparc.rpm...
..............................done
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
fam-libs                    ##################################################
glib2                       ##################################################
libcroco                    ##################################################
gettext-devel               ##################################################
Installing set #6
Processing dependencies...
perl-subversion-1.6.18-1.sparc marks subversion-libs-1.6.18-1.sparc (cap libsvn_client-1.so.0)
 subversion-libs-1.6.18-1.sparc marks neon-0.26.3-3.sparc (cap libneon.so.26)
error: neon-0.26.3-3.sparc: newer version installed, give up
error: perl-subversion-1.6.18-1.sparc: req libsvn_delta-1.so.0 not found
error: perl-subversion-1.6.18-1.sparc: req libsvn_diff-1.so.0 not found
error: perl-subversion-1.6.18-1.sparc: req libsvn_fs-1.so.0 not found
error: perl-subversion-1.6.18-1.sparc: req libsvn_ra-1.so.0 not found
error: perl-subversion-1.6.18-1.sparc: req libsvn_repos-1.so.0 not found
error: perl-subversion-1.6.18-1.sparc: req libsvn_subr-1.so.0 not found
error: perl-subversion-1.6.18-1.sparc: req libsvn_wc-1.so.0 not found
error: perl-subversion-1.6.18-1.sparc: req subversion-libs = 1.6.18-1 not found
error: BR installation failed
+ chmod -R u+rwX /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/BUILD
+ rm -rf /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/tmp /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd/BUILD
+ rm -rf /tmp/B.d723734c-17b3-4be8-8610-da265b8279cd
Begin-PLD-Builder-Info
Build-Time: user:527.79s sys:134.72s real:1110.43s (faults io:278 non-io:322623)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]